
TYPO3.Flow - Task # 26129

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2011-04-19 Assigned To:
Updated: 2011-09-30 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Establish simple conventions for qualified and unqualified class names
Description

Refactor code and update documentation so that fully qualified class names with a leading backslash are allowed (and suggested)
everywhere possible.

History
#1 - 2011-04-19 16:17 - Robert Lemke

See also Revision 541350ed and make sure to update the code generated by the kickstarter.

#2 - 2011-08-04 08:39 - Sebastian Kurfuerst
- Target version changed from 1.0 beta 1 to 1.0 beta 2

what's the status here? postproning to beta2 at least. can maybe be closed.

#3 - 2011-09-09 15:17 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#4 - 2011-09-30 12:21 - Robert Lemke
- Status changed from New to Closed

2015-08-03 1/1


